
public class ExceptionalHello {

    public static void main (String args[]) {

   try{
       System.out.print("hello"+args[0]);

   }
   catch(Exception e){
       System.out.println("hellow whoever you are");
   }
}
}
